﻿<div class="page-content">
    <div class="logo-cont">
        <img src="img/logo.png" />
    </div>
    <div class="actions centered-75 m-auto">
        <a ng-click="GoToLogin()" href="#login" class="button button-fill button-rounded">دخول</a>
        <a ng-click="GoToSignup()" href="#chooseAccount" class="button button-fill button-rounded">تسجيل حساب</a>
        <a ng-click="Pass()" href="#home" class="button button-fill button-rounded">تخطي</a>
        <a ng-click="GoBack()" href="#home" class="button button-fill button-rounded">عودة</a>
    </div>
</div>